data:
  activityKind:
    description: Виробництво неметалевих мінеральних виробів, н.в.і.у.
    id: '23.99'
    scheme: КВЕД
  additionalActivityKinds:
  - description: Діяльність посередників у торгівлі паливом, рудами, металами та промисловими
      хімічними речовинами
    id: '46.12'
    scheme: КВЕД
  - description: Діяльність посередників, що спеціалізуються в торгівлі іншими товарами
    id: '46.18'
    scheme: КВЕД
  - description: Оптова торгівля іншими проміжними продуктами
    id: '46.76'
    scheme: КВЕД
  - description: Неспеціалізована оптова торгівля
    id: '46.90'
    scheme: КВЕД
  - description: Інші види роздрібної торгівлі в неспеціалізованих магазинах
    id: '47.19'
    scheme: КВЕД
  address:
    countryName: Україна
    postalCode: '69002'
    streetAddress: Україна, 69002, Запорізька обл., місто Запоріжжя, ВУЛИЦЯ ГРЯЗНОВА,
      будинок 4 А
  founders:
  - address:
      countryName: Україна
      postalCode: '69118'
      streetAddress: Україна, 69118, Запорізька обл., місто Запоріжжя, ПРОСПЕКТ 40-РІЧЧЯ
        ПЕРЕМОГИ, будинок 9, квартира 101
    capital: 481600
    first_middle_name: ЛЕОНІД МИХАЙЛОВИЧ
    last_name: ПЕТРОЧЕНКО
    name: ПЕТРОЧЕНКО ЛЕОНІД МИХАЙЛОВИЧ
    role: 4
    role_text: засновник
  identification:
    id: '32786757'
    legalName: ТОВАРИСТВО З ОБМЕЖЕНОЮ ВІДПОВІДАЛЬНІСТЮ "ГРАФТРЕЙД"
    scheme: UA-EDR
  management: ЗАГАЛЬНІ ЗБОРИ
  name: ТОВ "ГРАФТРЕЙД"
  registrationStatus: registered
  registrationStatusDetails: зареєстровано
meta:
  author: IdentificationBot
  id: d321ac2b4aac4ef2a1e9ca0a32aa4c48
  sourceDate: '2022-10-31T09:05:08+00:00'
  sourceRequests:
  - req-dce8cec0-11dc-452f-a86c-b052cb5a7428
  version: 2.0.0
